html{
	
} 
body {
	height: 100%;
	background: #ECECEC;
}

.main-block.mainpage-block .news-block .news-entry {
display: table-cell;
padding-right:10px;
width: 50%;
}
.main-block.mainpage-block .news-block .news-entry h3{
	height:42px;
}
.main-block.mainpage-block .news-block .news-entry .news-teaser{
	height:90px;
}

.main-block.mainpage-block .news-block {
display: table;
}
.main-block.mainpage-block .content-block .block-content {
padding-left:10px;
}
.main-header{
	margin-bottom:20px;
}
.content-block.empty-style
{
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
box-shadow: 0 0 0px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 0 0px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 0 0 0px rgba(0, 0, 0, 0.2);
background-color: transparent;
}
#sidebar .news-block .news-entry {
	border-bottom:2px solid gray;
padding-bottom: 5px;
padding-top: 10px;
padding-right:10px;
	
}
.tabs>li, .pills>li {
float: left;
}
.tabs, .pills {
margin: 0 0 20px;
padding: 0;
list-style: none;
zoom: 1;
}
.tabs>li>a, .pills>li>a {
display: block;
}
.pills a {
margin: 5px 3px 5px 0;
padding: 0 15px;
text-shadow: 0 1px 1px #ffffff;
line-height: 30px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}
.without-background{display: none;}

.clearfix:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix{display:block;}
#logo a{
	text-align:left;
	display:block;
}
#logo a img{
	max-height:100%;
}
#wrap {
   min-height: 100%;
   padding-bottom: 0px;
   position: relative;
   background-color: #ECECEC;
}

#searchbox
{
color: gray;
border: 1px outset gray;
	background: url(../img/menu-bg.png) repeat-x bottom right transparent;
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color:black;
}
#searchbox input
{
	border:none;
	background-color:transparent;
	color:black;
	box-shadow:none;
}
#searchbox input.searchbtn
{
	background:url(../img/header-search-button.png) no-repeat center;
	display:inline-block;
	width:30px;
	height:25px;
}
#wrap .clearfooter {
   height: 78px;
   clear: both;
}

#main .container{
	margin-top: 60px;
}
/*
* Header section
*/
#header{
	height: 110px;
	background: #006DC5 url(../img/header-bg.png) repeat-x left top scroll;
}
#header .row{
	height: inherit;
	background: url(../img/header-spotlight.png) no-repeat left top transparent;
}
#header #logo{
margin-left: -20px;	
}
#header #logo img{
	display: block;
}
/*
* Footer section
*/
#footer{
	position: relative;
	margin-top:50px;
	height: 78px;
	background: #006DC5 url(../img/footer-bg.png) repeat left top scroll;
	color: white;
	font-size:11px;
}
#footer .row{
	background: url(../img/footer-spotlight.png) no-repeat left top transparent;
	height: inherit;
}

#footer .row .left-col{
	padding-top: 5px;
}

#footer .row .right-col{
	padding-top: 5px;
}
/*
* Menu section
*/

#mainmenu {
	width:100%;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: url(../img/menu-bg.png) repeat-x top left transparent;
	border: 1px solid white;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	display: table;
	margin: 0 auto;
	-webkit-background-clip: padding;
}
#lngswitcher
{
	background: url(../img/menu-bg.png) repeat-x bottom right transparent;
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	color: #0069d6;
	line-height: 24px;
	font-weight: bold;
}
#lngswitcher a
{
	padding:10px
}
#mainmenu a {
	background: url(../img/menu-sep.png) no-repeat top right transparent;
	/*font-family: Arial;*/
	font-size: 12px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;

	padding: 0 21px;
	height: 40px;
	line-height: 40px;
	margin: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#mainmenu .last a{
	background: none;
	margin-right: 0;
	-webkit-border-radius: 0 8px 8px 0;
	-moz-border-radius: 0 8px 8px 0;
	border-radius: 0 8px 8px 0;
}
#mainmenu .first a{
	-webkit-border-radius: 8px 0 0 8px;
	-moz-border-radius: 8px 0 0 8px;
	border-radius: 8px 0 0 8px;
}
#mainmenu a:hover {
	color: #0c67b0;
}
#mainmenu .active a,
#mainmenu .active a:hover{
	background-color: #0062b2;
	color: white;
}

/*
* Main section
*/
.content-block,
#sidebar .sidebar-block {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	background-color: white;
}
#sidebar .content-block{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#sidebar .sidebar-block {
	margin-bottom: 20px;
	padding: 5px;
}
#sidebar .sidebar-block .content-block{
	padding: 5px;
}
#sidebar .sidebar-block .content-block .title{
	margin-bottom: 5px;
}
#sidebar .sidebar-block .content-block .title>h1{
	padding: 0 10px;
}
.content-block{
	position: relative;
}
.content-block>.title{
	background: url(../img/title-line-bg.png) top left repeat-x transparent;
	text-align: center;
	margin-bottom: 20px;
}
.content-block>.title>h1,.content-block>.title>h2{
	text-align: center;
	font-size: 14px;
	color: #2784CF;
	line-height: 17px;
	background-color: white;
	display: inline;
	padding: 0 40px;
}
.content-block>h1{
	display: block;
	text-align: center;
	font-size: 14px;
	color: #2784CF;
	line-height: 18px;
}
.content-block.without-bg{
	background: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	padding: 0;
}
.content-block.without-bg>h1,
.content-block.without-bg>.title{
	display: none;
}

.content-block {
	padding: 25px;
}
#header #logo span
{
display: inline-block;
color: white;
font-size: 16px;
max-width: 100px;
line-height: 18px;
height: 100%;
vertical-align: middle;
margin-left:-70px;
padding-left:30px;
border-left:solid white 2px;
}
#header #logo a
{
display: inline-block;
vertical-align: middle;
}
/*
* Partners section
*/
ul.main-partner-list{
	margin: 0;
}
ul.main-partner-list li{
	/*background: url("../img/partners-bg.png") repeat-x transparent;
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin: 0 0px 14px 0px;
	vertical-align: middle;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	border: 1px solid white;*/
	display: inline-block;
margin: 0 0px 14px 0px;
vertical-align: middle;
	margin-right: 7px;
}
.f-srrow-header{
	content:"»";
	position:absolute;
	top:0;
	left:10px;
	color:#b1bdcc;
}
.main-title.header-arrow:before
{
	background-image:url(../img/header-arrow.png);
	background-repeat:no-repeat;
	content: "";
	position:absolute;
height: 100%;
width: 100%;
top: 0;
background-position: 10px 0;
position:absolute
	
}
.main-title.header-arrow.header-back-arrow:before
{
	
	
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(1800deg);
	transform: rotate(180deg);
	background-position:
}

.main-title
{
	height:48px;
	line-height:24px;
	position:relative;
}
.main-block.mainpage-block .content-block>.title.main-title>h1, .main-block .content-block>.title.main-title h2
{
	
	line-height:24px;
	height: 48px;
	display: table-cell;
	vertical-align: middle;
}
ul.main-partner-list li a{
	text-align: center;
}
ul.main-partner-list li img{
	max-width: 125px;
	max-height: 40px;
}

.main-block.mainpage-block .content-block>.title
{
	background:#589bd2;
	color:white;
	text-align:left;
	margin-bottom:10px;
}
.main-block.mainpage-block .content-block
{
padding:0;
}

.activities-list
{
list-style:none;
margin-left:0px;
margin-top:-10px;

}
.more-link {
display: block;
text-align: right;
}

.activities-list li
{
	display:table;
	border-bottom:1px inset gray;
padding: 10px 0;
width: 100%;
}
.activities-list li:before
{
	display:table-cell;
	content: "»";
    color:#0069d6;
	width:15px;

}
.main-block.mainpage-block .content-block>.title>h1, .main-block .content-block>.title>h2
{
	color:white;
	line-height:27px;
	background:transparent;
	text-align:left;
	padding:0 10px ;
	display: block;
}
.tipsy { font-size: 12px !important; }
.tipsy-inner {
	background-color: #D9D9D9 !important;
	color: black !important;
	max-width: 300px !important;
	border: 3px solid white;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}

ul.table{
	display: table;
	margin: 0;
}
li.row{
	display: table-row;
	min-height: 70px;
}
.ui-table
{
	display:table;
}
.ui-cell
{
	display:table-cell;
	*display:inline;
	*zoom:1;
}
li.row .cell{
	display: table-cell;
	padding: 10px;
	border-bottom: 1px #d0d0d0 solid;
	vertical-align: top;
}
li.row .cell.v-center{
	vertical-align: middle;
	text-align: center;
}
li.row .cell.v-center img{
	max-width: 140px;
	max-height: 70px;
}
li.row .cell h2,
.news li .created{
	display: block;
	color: #0063b3;
	font-size: 14px;
	line-height: 15px;
	margin-bottom: 10px;
}
li.row .cell h2 a:hover{
	text-decoration: none;
}

.news li h2{
	float: left;
	width: 85%;
	line-height: 18px;
	padding-right: 15px;
}
.news li .created{
	float: right;
	width: 12%;

}
.ui-label{
	display:inline-block;
	min-width:120px;
	vertical-align:top;
}
label
{
	width:auto;
}


input, textarea, select, .uneditable-input {
	height:auto;
	}
span.required, .errorMessage
{
	color:red;
}
.center{
	display: block;
	text-align: center;
}
.c-pager{
	margin-top: 20px;
}

/*
* Text in wysiwyg editor
*/
.text {
	color: black;
}

.text ul{
	list-style: disc;
	padding-left: 40px;
	margin-bottom: 10px;
}

.text li{
	padding-left: 10px;
	color: black;
}

.text strong{
	font-weight: bold;
}

.text table strong{
	color: black;
}


/*
* DD list
*/
#dd-list .ui-state-default,
#dd-list .ui-state-active{
	background: white;
	color: #2784CF;
	border: 2px solid white;
	margin-bottom: 20px;
	line-height: 1;

	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}

#dd-list .ui-state-active{
	margin-bottom: 0;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
}

#dd-list .ui-accordion-content{
	background: white;
	margin-bottom: 20px;
	border: none;

	-moz-border-radius: 0 0 6px 6px;
	-webkit-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
}

#dd-list .ui-accordion-content a{
	color:#0069D6;
	text-decoration:none;
}

#dd-list .ui-state-default a{
	color: #2784CF;
	padding-left: 1em;
}
#dd-list .ui-state-active a{
	color: #1A588C;
	padding-left: 1em;
}

#dd-list .ui-state-hover a{
	background: none;
	color: #1A588C;
}

#dd-list.ui-accordion .ui-state-default .ui-icon,
#dd-list.ui-accordion .ui-state-active .ui-icon{
	left: auto;
	right: .1em;
	background: url(../img/dd-button-down.png) left top no-repeat transparent;
	width: 32px;
	height: 27px;
	margin-top: -14px;
}
#dd-list.ui-accordion .ui-state-active .ui-icon{
	background-image: url(../img/dd-button-up.png)
}

/**************/
.subtitle{
	display: block;
	text-align: center;
	font-weight: bold;
	color: #2784CF;
	line-height: 20px;
	margin-top: 10px;
}

#catalog-list{
	margin-top:20px;
}
#catalog_entries{
	list-style: disc;
	padding-left: 40px;

}
#catalog_entries li{
	line-height: 30px;
	color: #2784CF;
}
#catalog_entries li a{
	color: gray;
	text-decoration: underline;
}

a.toggle-button{
	position: absolute;
	left: 50%;
	margin-left: -80px;
	padding-left: 43px;
	font-weight: bold;
	line-height: 25px;
	bottom: -14px;
	background: url(../img/toggle-button.png) top left no-repeat transparent;
	width: 161px;
	height: 28px;
	color: white;
	font-size: 12px;
}
a.toggle-button.up{
	background-position: bottom left;
}
a.toggle-button:hover{
	color: white;
	text-decoration: none;
}

#search-btn{
	background: url(../img/search-button.png) top left no-repeat transparent;
	width: 161px;
	height: 28px;
	font-size: 0;
	border: none;
}

.content-block hr{
	background-color: gray;
	height: 1px;
}

blockquote {
	border-left: none !important;
	padding-left: 0 !important;
}

#sidebar .faq-entry hr,
.faq-entry .last hr{
	display: none;
}

#sidebar .faq-entry h2,
.faq-entry h2{
	font-size: 1em;
	line-height: 1.3em;
	font-style: italic;
	font-weight: normal;
	color: #2784CF;
	margin-left: 10px;
	margin-bottom: 5px;
}
#sidebar .faq-entry h2:before{
/*	content: url(../img/title-line-bg.png);вырезать вопросик из пзд*/
/*	margin-left: -10px;*/
}

#sidebar .faq-answer p,
.faq-answer p{
	margin-left: 10px;
	font-size: .9em;
	line-height: 1.2em;
}

#faq-all{
	display: block;
	text-align: right;
	text-decoration: underline;
	font-style: italic;
	font-size: .9em;
}

.faq-entry h2{
	font-style:normal;
	font-weight: bold;
	color: #2784CF;
	margin-left: 0;
}
.faq-answer p{
	font-size: 1em;
	line-height: 1.3em;
	margin-left: 0;
}

/*
* Search results
*/
#search-results .product-info{
	padding: 10px;
}
#search-results .product-info .image{
	width:75px;
	display: inline-block;
	margin-right: 20px;
}
#search-results .product-info .image img{
	display:inline-block;
	width:75px;
	vertical-align:top
}

#search-results .ui-widget{
	margin-bottom: 20px;
}

#search-results li span,
#search-results .standarts li{
	color: black;
}

#search-results .standarts{
	display:inline-block;
}

#search-results a{
	color: #2784CF;
	display: block;
	text-decoration: underline;
	font-size: .9em;
}

#news-entry .date{
	display: block;
	text-align: right;
}

li.long-input input,
li.long-input select{
	width: 370px;
}
li.two-medium-input input,
li.two-medium-input select{
	width: 162px;
}
